@font-face{font-family:"Lato Black";src:url("../fonts/Lato-Black.eot?") format("eot"),url("../fonts/Lato-Black.woff") format("woff"),url("../fonts/Lato-Black.ttf") format("truetype"),url("../fonts/Lato-Black.svg#Lato-Black") format("svg");font-weight:normal;font-style:normal;}
body{font-family:'Lato', sans-serif;font-size:15px;line-height:26px;letter-spacing:0.02em;}
.noscript-img{display:inline;height:36px;margin:0 auto;width:34px;}
.noscript{background:rgba(255, 0, 0, 0.6) none repeat scroll 0 0;border-bottom:1px solid #ff0000;bottom:0;float:left;font-size:20px;left:0;margin:0 auto;height:50px;padding:10px 0;position:fixed;right:0;text-align:center;top:0;width:100%;z-index:99999;}
a:focus,
a:hover{text-decoration:none;outline:none;}
p{font-family:'Lato', sans-serif;color:#404040;font-size:16px;line-height:24px;margin:0 0 10px;font-weight:400;}
a{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-decoration:none;}
.cms-area ul,
.cms-area ol{overflow:hidden;}
li{color:#333;font-size:15px;line-height:24px;}
ol ol{list-style-type:lower-alpha;}
h1,
h2,
h3,
h4,
h5,
h6{font-family:'Raleway', sans-serif;margin-bottom:10px;margin-top:10px;color:#333;font-weight:700;color:#202020}
h1{font-size:45px;}
h2{font-size:40px;letter-spacing:0.02em;}
h2 span{color:#e52402;font-size:30px;font-family:'Raleway', sans-serif;font-weight:400 !important;display:block;padding-bottom:7px;}
h2.white, h2.white > span{color:#fff !important}
h3{font-size:36px;}
h4{font-size:30px;}
h5{font-size:26px;}
h6{font-size:20px;}
.alignleft{float:left;margin:0 15px 15px 0;}
.alignright{float:right;margin:0 0 15px 15px;}
.aligncenter{display:block;margin:0 auto 0px;}
.alignnone{float:none;margin:0;}
img.alignleft,
img.alignright,
img.aligncenter,
img.alignnone{max-width:100%;}
.cms-area{padding:60px 0;}
#toTop{background:#e52402 none repeat scroll 0 0;border-radius:0;bottom:10px;box-shadow:0 0 5px #000000;cursor:pointer;display:none;height:54px;position:fixed;right:20px;width:54px;z-index:90;}
.top-btn .fa-angle-up{color:#ffffff;font-size:28px !important;margin:-3px 0 0;}
.top-btn > div{color:#ffffff;font-size:12px;font-weight:700;margin:-5px 0 0;text-transform:uppercase;}
.menu-main.sticky .header .header-wrapper .logo-box .logo{padding:10px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.menu-main.sticky .head-top{padding:18px 0 10px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.search-main::before{border-bottom:8px solid #ededed;border-left:8px solid rgba(0, 0, 0, 0);border-right:8px solid rgba(0, 0, 0, 0);content:"";height:0;position:absolute;right:10px;top:-8px;width:0;}
.search-main{top:40px;display:none;min-width:280px;padding:10px;position:absolute;right:-30px;z-index:999;background-color:#ededed;box-shadow:0px 3px 10px #000;}
.search-query.form-control.dev_id_error{border-color:#ff0000;}
.search-main .form-control{background-color:#f0f0f0;background-image:none;border:1px solid #1C3B7B;border-radius:0;box-shadow:none;color:#000;display:block;font-size:15px;height:34px;line-height:1.42857;padding:6px 45px 6px 12px;width:100%;}
.search-main input::-webkit-input-placeholder{color:#333;opacity:1;}
.search-main input:-moz-placeholder{color:#333;opacity:1;}
.search-main input::-moz-placeholder{color:#333;opacity:1;}
.search-main form input:-ms-input-placeholder{color:#333;opacity:1;}
.btn_search{background:#1C3B7B;border:medium none;height:34px;position:absolute;right:10px;top:10px;width:34px;transition:all 0.4s ease;-moz-transition:all 0.4s ease;-ms-transition:all 0.4s ease;-o-transition:all 0.4s ease;-webkit-transition:all 0.4s ease;color:#52baab}
.btn_search i{font-size:18px;color:#fff;}
.search-box-main{display:inline-block;position:absolute;right:28px;top:16px;}
.search-icon{background:url(../images/sprite.png) no-repeat scroll -90px -10px;width:28px;height:28px;display:block;position:absolute;top:0px;}
.head_social_main{margin:0px 0 0;padding:5px 0 0 0;}
.social-main > ul{display:block;margin:0 auto;padding:0;text-align:center;}
.social-main ul li{display:inline-block;margin:0 0 0 2px;}
.social-main ul li:first-child{margin-left:0;}
.social-main ul li a i{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.facebook i, .twitter i, .youtube i, .google-plus i{width:40px;height:40px;display:block;background-image:url(../images/sprite.png);}
.facebook i{background-position:-227px -10px;}
.twitter i{background-position:-277px -10px;}
.youtube i{background-position:-327px -10px;}
.google-plus i{background-position:-377px -10px;}
.head-top{float:right;padding:27px 0 10px 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.head-top .top-link{padding:0;transition:all 0.4s ease 0s;margin:0;}
.head-top .top-link li{display:inline-block;margin:0;padding-right:42px;}
.head-top .top-link li:last-child{padding-right:15px;}
.head-top .top-link li:first-child{padding-right:32px !important;}
.head-top .top-link li a{position:relative;display:inline-block;}
.mobile-icon{background:url(../images/sprite.png) no-repeat scroll -56px -10px;width:24px;height:34px;display:inline-block;margin-right:13px;position:relative;top:2px;}
.phone-icon{background:url(../images/sprite.png) no-repeat scroll -10px -10px;width:36px;height:36px;display:inline-block;margin-right:12px;position:relative;top:3px;}
.call-text{color:#000000;display:inline-block;font-size:18px;font-weight:700;line-height:normal;letter-spacing:0.02em;}
.call-text span{color:#e82200;font-size:12px;font-weight:700;text-transform:uppercase;display:block;}
@media (max-width:639px){.head-top .head-email > span, .head-top .head-call > span{display:none;}
.head-top .head-email i, .head-top .head-call i{left:-15px;}
}
.banner-image{background-position:center center !important;min-height:795px;width:100%;}
.carousel-control.left{background-image:none;background-color:rgba(229, 36, 2, 0.80);background-repeat:repeat-x;bottom:0;height:70px;left:50%;opacity:1 !important;margin:0 0 0 -70px;top:auto;width:70px;}
.carousel-control.right{background-image:none;background-color:rgba(28, 59, 123, 0.80);background-repeat:repeat-x;bottom:0;height:70px;opacity:1 !important;right:50%;margin:0 -70px 0 0;top:auto;width:70px;}
.banner_arrow_left{background:url(../images/sprite.png) no-repeat scroll -128px -10px;display:block;width:19px;height:36px;opacity:1 !important;margin:18px 0 0 26px}
.banner_arrow_right{background:url(../images/sprite.png) no-repeat scroll -157px -10px;display:block;width:19px;height:36px;opacity:1 !important;margin:18px 0 0 26px}
.carousel-caption::before{background:rgba(28, 59, 123, 0.8) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;position:absolute;width:50%;}
.carousel-caption{bottom:70px;left:0;right:0;padding:42px 0 50px;text-align:left;width:100%;text-shadow:none;}
.orange_btn{background:#e52402;display:inline-block;font-size:14px;font-family:'Raleway', sans-serif;font-weight:700;text-transform:uppercase;text-shadow:none;color:#fff;position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;letter-spacing:0.02em;}
.orange_btn:before{content:"";background:#fff;height:1px;width:100%;display:block;position:absolute;left:0;top:4px;float:left;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.orange_btn:after{content:"";background:#fff;height:1px;width:100%;display:block;position:absolute;right:0;top:auto;bottom:4px;float:right;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.orange_btn a, .orange_btn input{color:#fff;display:block;padding:12px 44px;}
.carousel-caption h2 span{padding-bottom:12px;}
.carousel-caption .orange_btn{margin:13px 0 0;}
.welcome-text{padding:65px 30px 85px 0;}
.welcome-text > h2{margin-bottom:25px;}
.welcome-text p{margin-bottom:23px;text-align:justify}
.welcome-text .orange_btn{margin-top:14px;}
.welcome-main{overflow:hidden;}
.welcome-img-main{position:relative;}
.welcome-img{position:absolute;padding:55px 0 40px 0}
.welcome-img:before{content:"";background:url(../images/welcome-up-border-line.png) repeat-x scroll 0 0;width:100%;height:55px;display:block;position:absolute;top:0;left:0;}
.welcome-img:after{content:"";background:url(../images/welcome-down-border-line.png) repeat-x scroll 0 0;width:100%;height:40px;display:block;position:absolute;top:auto;left:0;bottom:0;}
.blue-section-main{background:url(../images/blue-bg.jpg) repeat scroll 0 0;width:100%;min-height:371px;display:block;padding:50px 0 0;}
.blue-section-text h2{line-height:53px;}
.blue-section-text h2 span{padding:0;line-height:normal}
.blue-section-text .orange_btn{display:block;float:none;margin:28px auto 0;font-size:18px;max-width:270px;text-align:center;}
.blue-section-text .orange_btn a{padding:22px 44px;}
.repaire_service-main .welcome-img{right:0;}
.repaire_service-main .welcome-text{padding-right:0;padding-left:30px;padding-bottom:73px;}
.repaire_service-main .welcome-text ul{padding:20px 0 0;}
.repaire_service-main .welcome-text li:before{content:"";background:url(../images/sprite.png) no-repeat scroll -186px -10px;width:31px;height:29px;display:block;position:absolute;left:0;top:-2px;}
.repaire_service-main .welcome-text li{color:#000000;position:relative;font-size:18px;font-weight:400;list-style:outside none none;padding-bottom:26px;padding-left:51px}
.repaire_service-main .welcome-text .orange_btn{margin-top:7px;}
.gallery-section-main{background:#ececec none repeat scroll 0 0;float:left;padding:65px 0 80px;width:100%;}
.list-group.gallery{margin:31px 0 0;padding-left:0;}
.pad-none{padding:0 !important}
.gallery a img{z-index:10;width:100%;}
.gallery a .hvr-bg{position:absolute;left:0;right:0;top:0;bottom:0;background:rgba(229,36,2,0.90);width:100%;height:100%;z-index:0;opacity:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;overflow:hidden}
.gallery a .hvr-bg:before, .gallery a .hvr-bg:after{content:"";left:50%;width:120%;transform:translateX(-50%) rotate(-10deg);-moz-transform:translateX(-50%) rotate(-10deg);-ms-transform:translateX(-50%) rotate(-10deg);-o-transform:translateX(-50%) rotate(-10deg);-webkit-transform:translateX(-50%) rotate(-10deg);transition:all 0.5s ease 0.3s;-moz-transition:all 0.5s ease 0.3s;-ms-transition:all 0.5s ease 0.3s;-o-transition:all 0.5s ease 0.3s;-webkit-transition:all 0.5s ease 0.3s;position:absolute;}
.gallery a .hvr-bg:before{top:-80px;bottom:-80px;border:5px solid #fff;}
.gallery a .hvr-bg:after{top:-70px;bottom:-70px;border:2px solid #fff;}
.gallery-search{background:url(../images/sprite.png) no-repeat scroll -10px -56px;width:84px;height:84px;display:block;position:relative;top:50%;left:50%;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);}
.gallery-img .orange_btn{clear:both;display:block;float:none;margin:40px auto 0;max-width:171px;text-align:center;}
.module1.parallax-1::before{background:rgba(32, 32, 32, 0.85) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:0;}
.module1.parallax-1{background-image:url(../images/testimonial-bg-img.jpg);position:relative;min-height:500px;}
.testimonial-text{padding:110px 0 32px;}
#testimonial_slider{display:block !important;z-index:50}
.testimonial-text p{color:#ffffff;font-family:"Lato",sans-serif;-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;font-size-adjust:none;font-size:24px;padding:0 80px;font-weight:300;letter-spacing:0.02em;line-height:36px;margin:0 0 10px;}
.testimonial-name span:first-child, .testimonial-name span:last-child{font-family:'Raleway', sans-serif;font-size:24px;color:#fff;text-transform:uppercase;letter-spacing:0;}
.testimonial-name span:first-child{font-weight:700;}
.testimonial-name span:last-child{font-weight:300;}
.testimonial-name span:first-child:before{content:"-";font-family:'Raleway', sans-serif;font-size:24px;color:#fff;text-transform:uppercase;display:inline-block;padding:0 7px 0 0}
.testimonial-name{}
.quote-start{background:url(../images/sprite.png) no-repeat scroll -193px -56px;display:block;width:71px;height:63px;position:absolute;top:90px;left:0;}
.quote-end{background:url(../images/sprite.png) no-repeat scroll -274px -56px;display:block;width:71px;height:63px;position:absolute;top:auto;right:0;bottom:40px;}
.news-date{bottom:-61px;color:#c7c7c7;font-family:"Lato Black";font-size:36px;position:absolute;right:330px;text-transform:uppercase;}
.news-box-main .news-box-link-main{padding-right:100px;}
.news-box-link::before{background:rgba(0, 0, 0, 0.1) none repeat scroll 0 0;bottom:0;content:"";height:auto;left:0;margin:0 100px 0 0;position:absolute;right:0;top:0;width:auto;z-index:10;}
.news-text{background:#e8e8e8 none repeat scroll 0 0;margin:-5px 0 0;z-index:20;min-height:250px;position:absolute;right:0;padding:30px;top:50%;width:300px;}
.news-text span{background:#e52402;width:40px;height:3px;display:block;margin-bottom:23px;}
.news-text > p{color:#303030;font-size:24px;font-weight:400;margin-bottom:44px;letter-spacing:0;line-height:30px;}
.blue_btn{background:#1c3b7b none repeat scroll 0 0;color:#ffffff;font-size:12px;font-weight:700;letter-spacing:0;padding:8px 15px 7px 14px;text-transform:uppercase;}
#news_slider .owl-stage{padding-bottom:100px;min-height:365px;}
#news_slider.owl-theme .owl-dots .owl-dot span{background:#d4d4d4 none repeat scroll 0 0;margin:1px 5px 1px 5px;}
#news_slider.owl-theme .owl-dots .owl-dot.active span{background:#e52402 none repeat scroll 0 0 !important;height:12px;width:12px;margin:0px 5px 0px 5px !important;}
.latest-news-main{padding:65px 0 73px;}
#news_slider.owl-carousel{padding:31px 0 0;}
#news_slider .owl-dots{padding:13px 0 0;}
.org-bg-main{background:url(../images/org-bg.jpg) repeat scroll 0 0;width:100%;min-height:150px;display:block}
.org-bg-text{font-size:30px;font-weight:600;font-family:'Raleway', sans-serif;color:#fff;line-height:40px;font-style:italic;text-align:center;padding:32px 0;}
footer{background:#1c3b7b;}
.footer-top{padding:55px 0 31px;}
.footer-top-icon-main{display:table;width:100%;}
.foote-icon{display:table-cell;height:60px;margin:0 auto;text-align:center;vertical-align:middle;width:100%;}
.footer-box{text-align:center}
.footer-title{color:#ffffff;font-size:18px;letter-spacing:0.01em;margin-bottom:25px;padding:45px 0 16px;position:relative;text-transform:uppercase;}
.footer-title::before{background:#e52402 none repeat scroll 0 0;bottom:0;content:"";display:block;height:2px;left:0;margin:0 auto;position:absolute;right:0;width:40px;}
.footer-contant, .footer-contant p, .footer-contant a{color:#ffffff;line-height:24px;font-size:16px;letter-spacing:0;font-weight:400;}
.store-icon span{background:url(../images/sprite.png) no-repeat scroll -10px -149px;width:55px;height:55px;display:block;margin:0 auto;text-align:center;}
.chat-icon span{background:url(../images/sprite.png) no-repeat scroll -75px -149px;width:57px;height:57px;display:block;margin:0 auto;text-align:center;}
.share-icon span{background:url(../images/sprite.png) no-repeat scroll -142px -149px;width:47px;height:51px;display:block;margin:0 auto;text-align:center;}
.newsletter-icon span{background:url(../images/sprite.png) no-repeat scroll -199px -149px;width:52px;height:39px;display:block;margin:0 auto;text-align:center;}
.footer-box .form-control{background-color:rgba(0, 0, 0, 0);background-image:none;border:1px solid #ffffff;border-radius:0;box-shadow:none;color:#ffffff;display:block;font-size:13px;height:40px;padding:6px 13px;width:100%;}
.footer-box .form-control:focus{border-color:#999;}
.footer-box input::-webkit-input-placeholder{color:#fff;opacity:1;}
.footer-box input:-moz-placeholder{color:#fff;opacity:1;}
.footer-box input::-moz-placeholder{color:#fff;opacity:1;}
.footer-box form input:-ms-input-placeholder{color:#fff;opacity:1;}
.footer-contant .form-group{margin-bottom:20px;}
.footer-contant form{padding:5px 0 0;position:relative;}
.footer-contant form .form-group:last-child{margin:0;position:static;}
.newsletter-submit{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -427px -10px;border:medium none;bottom:9px;display:block;height:19px;padding:0;position:absolute;right:9px;text-indent:-9999px;width:26px;}
.footer-box input[type="email"]{padding:6px 45px 6px 13px;}
.footer-menu ul{clear:both;display:block;list-style:outside none none;margin:0 auto;padding:27px 0 29px;text-align:center;}
.footer-menu ul li:first-child{padding-left:0;}
.footer-menu ul li.active a, .footer-menu ul li.selected a{color:#E52402;}
.footer-menu ul li:last-child{padding-right:0;}
.footer-menu ul li{display:inline-block;list-style:outside none none;padding:0 20px 0 0;position:relative;}
.footer-menu ul li a{color:#fff;font-size:14px;font-weight:400;text-transform:capitalize;letter-spacing:0.025em;}
.footer-menu ul li a::before{content:"|";display:block;position:absolute;right:7px;top:0;font-size:14px;color:#fff;font-weight:400;font-family:'Lato', sans-serif;}
.footer-menu-section{background:rgba(0, 0, 0, 0.2) none repeat scroll 0 0;}
.footer-menu ul li:last-child a::before{content:"";}
.copy-right, .copy-right a{color:#fff;font-size:14px;font-weight:400;margin:0 auto;position:relative;text-align:center;}
.copy-right > span{padding:0 0 0 19px;}
.copy-right a::before{color:#ffffff;content:"|";display:block;font-family:"Lato",sans-serif;font-size:14px;font-weight:400;left:-13px;position:absolute;top:-4px;}
.copy-right a:last-child::before{content:"";}
.footer-copy-right{padding:22px 0 25px;}
.special_offer_box{overflow:hidden;position:relative;}
.offer_hvr{background:rgba(229, 36, 2, 0.8) none repeat scroll 0 0;top:50%;height:150%;z-index:50;margin:0;left:50%;position:absolute;transform:rotate(-14deg) translateX(-50%);-moz-transform:rotate(-14deg) translateX(-50%);-ms-transform:rotate(-14deg) translateX(-50%);-o-transform:rotate(-14deg) translateX(-50%);-webkit-transform:rotate(-14deg) translateX(-50%);width:150%;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.offer-text{color:#ffffff;font-family:"Raleway",sans-serif;font-size:24px;font-weight:700;line-height:30px;padding:0;text-transform:uppercase;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.offer-contant-area{z-index:80;position:absolute;bottom:-60px;width:100%;text-align:center;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;}
.org-btn-img{background:url(../images/btn-img.png) no-repeat scroll 0 0;width:230px;height:60px;display:block;margin:24px auto 0 auto;text-align:center;line-height:60px;transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;color:#fff;font-family:"Raleway",sans-serif;font-size:14px;font-weight:700;text-transform:uppercase;opacity:0;}
.special_box_main .special_offer_box::before{border:2px solid #ffffff;bottom:10px;content:"";display:block;height:auto;left:10px;position:absolute;right:10px;top:10px;opacity:0;z-index:70;width:auto;transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;-ms-transition:all 0.8s ease 0s;-o-transition:all 0.8s ease 0s;-webkit-transition:all 0.8s ease 0s;}
.special_box_main .special_offer_box::after{border:2px solid #ffffff;bottom:20px;content:"";display:block;height:auto;left:20px;position:absolute;right:20px;top:20px;opacity:0;z-index:70;width:auto;transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);-webkit-transform:rotate(0deg);transition:all 0.8s ease 0s;-moz-transition:all 0.8s ease 0s;-ms-transition:all 0.8s ease 0s;-o-transition:all 0.8s ease 0s;-webkit-transition:all 0.8s ease 0s;}
#special_offer_slider.owl-theme .owl-controls .owl-nav [class*="owl-"]{padding:0;margin:0;background:rgba(0,0,0,0);}
.left-arrow{background:url(../images/sprite.png) no-repeat scroll -104px -56px;width:35px;height:64px;display:block;}
.right-arrow{background:url(../images/sprite.png) no-repeat scroll -149px -56px;width:35px;height:64px;display:block;}
#special_offer_slider .owl-controls{margin:-32px 0 0;position:absolute;top:50%;width:100%;}
#special_offer_slider.owl-carousel .owl-controls .owl-nav .owl-prev{left:-75px;position:absolute;}
#special_offer_slider.owl-carousel .owl-controls .owl-nav .owl-next{right:-75px;position:absolute;}
.special-offer-main{clear:both;padding:65px 0 80px;}
#special_offer_slider.owl-carousel{padding:31px 0 0;}
.sticky_button{cursor:pointer;position:fixed;right:-62px;top:50%;transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;-o-transition:all 0.5s ease 0s;-webkit-transition:all 0.5s ease 0s;z-index:90;}
.sticky_form{background:rgba(0,0,0,0.9);box-shadow:0 0 5px rgba(0, 0, 0, 0.5);left:100%;max-height:100%;overflow-y:auto;position:fixed;margin-left:10px;top:50%;transform:translate(0px, -50%);transition:all 0.5s ease 0s;width:501px;z-index:999999;}
div.wpcf7 .screen-reader-response{border:0 none;clip:rect(1px, 1px, 1px, 1px);height:1px;margin:0;overflow:hidden;padding:0;position:absolute;width:1px;}
.get-quote-sticky-main .contact-form .form-group{margin-bottom:20px;}
.sticky_form form{padding:0;}
.sticky_button.in{right:-150px;}
.sticky_form.in{margin-left:-501px;}
body.overly-get-quote::after{content:"";display:block;height:100%;left:0;position:fixed;top:0;width:100%;z-index:99999;}
.sticky_button.orange_btn{padding:12px 20px;}
.get-quote-sticky-main{float:left;padding:50px 50px 10px 50px;width:100%;}
.sticky_form .mCSB_inside > .mCSB_container{margin-right:0 !important}
.get-quote-sticky-main .side-form-red-line{background:#e52402 none repeat scroll 0 0;display:block;height:4px;margin:10px 0 23px;width:91px;}
.get-quote-sticky-main h4{color:#ffffff;font-weight:800;letter-spacing:0;text-transform:uppercase;}
.get-quote-sticky-main p{color:#b7b7b7;padding-top:9px;letter-spacing:0;}
.close-form{background:url(../images/sprite.png) no-repeat scroll -459px -10px;width:26px;height:26px;display:block;position:absolute;right:30px;top:20px;cursor:pointer}
.sidebar_listing .panel-title{font-size:20px;}
.blog_item{background:#f2f2f2 none repeat scroll 0 0;border:1px solid #ededed;margin:0 0 30px;padding:15px;}
.panel-title{font-weight:400}
.blog_item:last-child{margin:0}
.blog-heading{padding:0 !important}
.blog_item h5{margin-top:0;}
.btn-readmore{display:inline-block;padding:5px 20px;background:#4095ff;color:#FFF;}
.btn-readmore:hover{background:#2478e1;color:#FFF;text-decoration:none;}
.blog_item .leave-comment, .blog_item .date-main, .blog_info a{color:#E52402;position:relative;padding-left:20px;}
.blog_info{background:#dddddd none repeat scroll 0 0;margin:10px 0 0;padding:5px 15px;}
.blog_item a h4{margin-top:0;}
.blog_item a i{position:absolute;top:1px;left:0;}
.blog_item a.pull-right i{position:absolute;top:5px;left:0;}
.blog_info a{padding:0;}
.blog_item a.read-more{color:#606060;float:right;padding:0 !important;margin:10px 0} 
.sidebar_listing .panel-title a{display:block;text-decoration:none !important;line-height:30px;}
.sidebar_listing .panel-title a::before{content:"›";float:right;font-size:28px;}
.sidebar_listing .panel-title a[aria-expanded="true"]::before{transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.blog-pad .panel-default > .panel-heading{background-color:#1C3B7B;border-color:#dddddd;color:#ffffff;border-radius:0 !important;}
.blog-pad .panel-body{background:#f0f0f0 none repeat scroll 0 0;border:1px solid #1c3b7b;padding:10px 15px 15px;}
.blog-pad .panel-body ul li a::before{background:#1C3B7B;content:"";display:block;height:8px;left:0;position:absolute;top:7px;width:8px;}
.blog-pad .panel-group .panel{border:medium none;border-radius:0 !important;box-shadow:none;margin-bottom:10px;}
.blog-pad .panel-body ul{padding:0;}
.blog-pad .panel-body ul li{list-style:none;margin:2px 0}
.blog-pad .panel-body ul li a{font-size:17px;color:#333;padding-left:17px;position:relative;}
.blog-pad .panel-body ul li.selected a{color:#E52402}
.blog-pad .panel-body ul li a:hover{color:#E52402}

/* 16-1-19 */
section.footer_btm {
    padding-bottom: 50px;
    background:#ececec none repeat scroll 0 0;
}
.footer_frm h2{padding-bottom:25px;}
/* end */



/****************************************************************************************************************************/
/************************************************ Testimonials Page style **************************************************/
/****************************************************************************************************************************/
.testimonialpage_main .testimonial_text p { line-height: 30px;    padding: 0 0 20px 0;}
.testimonialpage_box_main { padding: 40px 0 0; }
.testimonialpage_main .testimonial_name { padding: 0px 0 0; position: relative; font-size: 24px; color: #1c3b7b; font-family: "Raleway",sans-serif;    font-weight: 700; }
.testimonialpage_main .testimonial_name span { display: block; font-family: 'Play-Bold'; font-size: 15px }
.testimonialpage_main i { color: #ed310c; font-size: 50px; left: 50%; position: absolute; top: 50%; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.testimonialpage_main::before { background: #f0f0f0 none repeat scroll 0 0; bottom: 25px; content: ""; left: 120px; position: absolute; top: 0; display: none; width: 1px; }
.testimonialpage_main { padding: 30px 30px 30px 160px; position: relative; }
.testimonialpage_main { margin-bottom: 30px; }
.testimonialpage_main:nth-child(odd) { background: #f9f9f9; }
.testimonialpage_main .testimonial_quote { width: 100px; height: 100px; opacity: 0.5; position: absolute; left: 30px; top: 30px; background: rgb(28, 59, 123); }
.testimonialpage_main .testimonial_quote:after { content: ""; background: #fff; position: absolute; left: 10px; right: 10px; top: 10px; bottom: 10px; z-index: -1; }

@media(max-width:639px){.blog_item img{display:block;float:none;margin:0 auto 15px;}
}
@media(max-width:639px){.cms-main img{display:block;float:none;margin:0 auto 15px;width:auto}
}
.contact_addres_box{display:block;margin:0 0 20px;overflow:hidden;}
.contact_addres_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_addres_box span{display:table;}
.contact_addres_dtl span i{color:#ffffff;display:table-cell;float:none;font-size:26px;height:56px;margin:0 auto;text-align:center;vertical-align:middle;}
.contact_addres_box p{color:#1a1a1a;font-family:"Roboto", sans-serif;font-size:14px;line-height:22px;margin:0;padding:8px 0 0;}
.contact_call_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p,
.contact_call_box1 p,
.contact_email_box p{padding:18px 0 0;}
.contact_call_box1 span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact_call_box p a,
.contact_call_box1 p a,
.contact_email_box p a{color:#1a1a1a;}
.contact_call_box p a:hover,
.contact_call_box1 p a:hover,
.contact_email_box p a:hover{color:#17577a;}
.contact_email_box span{background:#f68121;float:left;height:56px;margin:0 10px 0 0;width:54px;}
.contact-map,
.contact-map iframe{width:100%;}
.contact-form .contact-map iframe{height:280px;}
.contact-form .captcha_img{border:2px solid #666;border-radius:0px !important;display:table;}
.contact-form .captcha_img span{display:table-cell;height:42px;text-align:center;vertical-align:middle;width:100%;}
.contact-form .form-group .captcha_box{float:left;height:auto;margin:0;padding:0 0 0 0;position:relative;width:100%;}
.contact-form form .form-group .captcha_box .captcha_img{float:left;height:50px;left:0;line-height:46px;margin:0;position:absolute;text-align:center;top:0;width:110px;}
.contact-form .form-group .captcha_box .captcha_refresh{height:29px;left:120px;margin:0;position:absolute;top:15px;width:29px;}
.contact-form form .form-group .captcha_box .captcha_refresh a{background:rgba(0, 0, 0, 0) url("../images/captcha_refresh-img.png") no-repeat scroll 0 0;display:block;height:25px;overflow:hidden;width:22px;}
.contact-form form .form-group .captcha_box .captcha_input{float:right;height:auto;width:100%;}
.abn-icon{background:rgba(0, 0, 0, 0) url("../images/abn-icon.png") no-repeat scroll 0 0;display:block !important;height:30px !important;margin:15px auto 0 !important;text-align:center;width:30px;}
.contact-form .form-group{margin-bottom:30px;}
.contact-form textarea.form-control{height:138px !important;resize:none;}
.contact-form .form-control{background-color:rgba(0, 0, 0, 0);background-image:none;border:2px solid #696969 !important;border-radius:0;box-shadow:none;color:#ffffff;display:block;font-family:"Lato",sans-serif;font-size:13px;height:50px;line-height:1.42857;padding:10px 18px;width:100%;}
.contact-form .form-control:focus{border-color:#fff !important;box-shadow:none;outline:0 none;}
.get-quote-sticky-main .contact-form label.error{color:#ff0000 !important;display:inline-block;float:left;font-size:12px;font-weight:normal;line-height:normal;margin:2px 0 0;padding:0;}
.contact-form-main h2{padding-bottom:12px;}
.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder{color:#c1c1c1;opacity:1;text-transform:uppercase;}
.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder{color:#c1c1c1;opacity:1;text-transform:uppercase;}
.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder{color:#c1c1c1;opacity:1;text-transform:uppercase;}
.contact-form form input:-ms-input-placeholder, .contact-form form textarea:-ms-input-placeholder{color:#c1c1c1;opacity:1;text-transform:uppercase;}
.contact-form{float:left;padding:14px 0 0;width:100%;}
.contact-form .submit_btn_box{float:left;margin-top:30px;width:100%;}
.contact-form .submit-btn{background:rgba(0,0,0,0);border:0;padding:12px 57px 12px 58px;margin:0;color:#ffffff;display:block;font-family:"Raleway",sans-serif;font-size:14px;font-weight:700;letter-spacing:0.02em;text-transform:uppercase;}
.contact-form .required-field{color:#727272;float:right;font-size:14px;line-height:50px;margin-right:65px;margin-top:0;text-align:center;}
.contact-form .required-field span{color:#666;}
@media (max-width:639px){.contact-form .form-group .captcha_box{float:none;padding-right:0;width:100%;}
.contact-form .submit_btn_box{float:none;padding-left:0px;margin-top:30px;width:100%;}
.contact-form .captcha_box + .clearfix{display:block;}
}
.service-detail h3{margin-top:0;}
@media (min-width:768px){.service-detail-main .panel .desktop{display:block;}
.service-detail-main .panel .mobile{display:none;}
}
@media (max-width:767px){.service-detail-main .panel .desktop{display:none;}
.service-detail-main .panel .mobile{display:block;}
}
.service1 h2{margin:0 0 24px;}
.gallery-box{margin-bottom:0;}
.product-name h4{border-bottom:2px solid #f68121;margin-top:0;line-height:35px;margin-bottom:60px;min-height:57px;padding:10px;text-align:center;}
.product-name{pointer-events:none;}
.gallery-box .black-bg a.detail{bottom:auto;left:100%;margin:-75px 0 0 -75px;top:100%;}
.ser-box-rotate{display:block;float:none;height:130px;margin:55px 0 0 5px;text-align:center;vertical-align:middle;width:240px;transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.service-box .ser-box-rotate h5{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.ser-box-rotate > img{margin:0 0 26px;display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.ser-box-rotate > img.service-hover{margin:0 0 26px;display:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease}
.gallery-img > img{width:100%;}
.gallery-box{margin-bottom:0;position:relative;}
.gallery-box .black-bg{border-radius:0;background:rgba(0, 0, 0, 0) none repeat scroll 0 0;height:100%;opacity:1;position:absolute;transition:all 0.5s ease 0s;width:100%;z-index:0;}
.gallery-box .black-bg a.detail::before{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#ffffff;content:"+";display:block;font-size:46px;height:27px;margin:15px 0 0 15px;position:absolute;width:27px;}
.gallery-box .black-bg a.detail{border:2px solid #ffffff;display:block;height:60px;position:absolute;width:60px;}
@media (min-width:1025px){.gallery-box:hover .black-bg{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;opacity:1;transition:all 0.5s ease 0s;z-index:9;}
.gallery-box:hover .black-bg a.detail{left:50%;margin:-30px 0 0 -30px;top:50%;z-index:70;}
.special_box_main:hover .special_offer_box::before, .special_box_main:hover .special_offer_box::after{opacity:1;transform:rotate(-8deg);-moz-transform:rotate(-8deg);-ms-transform:rotate(-8deg);-o-transform:rotate(-8deg);-webkit-transform:rotate(-8deg);transition:all 0.8s ease 0.3s;-moz-transition:all 0.8s ease 0.3s;-ms-transition:all 0.8s ease 0.3s;-o-transition:all 0.8s ease 0.3s;-webkit-transition:all 0.8s ease 0.3s;}
.offer-text:hover{color:#e52402;}
}
@media (max-width:1024px){.banner-image{min-height:350px;}
.offer-text:hover{color:#fff;}
.project-caption .overlay-green{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;left:0;}
.overlay-green a,
.project-caption .overlay-green .share_icon{display:none;}
.overlay-green{}
.overlay-green a.fancybox{bottom:0;display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:888;}
.black-bg h4{opacity:1;z-index:99;}
.gallery-box .black-bg{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;opacity:1;z-index:9;}
.gallery-box:hover .black-bg h4{}
.gallery-box .black-bg h4{background:rgba(246, 129, 33, 0.9) none repeat scroll 0 0;bottom:0;font-size:15px;line-height:normal;margin:0;padding:12px 0;position:absolute;text-align:center;top:auto;width:100%;z-index:0;}
.gallery-box .black-bg a.detail{z-index:999;}
.gallery-box .black-bg a.detail{border:medium none;bottom:0;height:100%;left:0;margin:0;position:absolute;right:0;top:0;width:100%;}
.gallery-box .black-bg a.detail::before,
.gallery-box:hover .black-bg h4::before{display:none;}
}
@media (max-width:767px){.product-name h4{font-size:16px;margin-bottom:40px}
}
@media (max-width:479px){.ser-width .col-xs-6{width:100%;}
}
.inner-banner::before{background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:88;}
.inner-banner{margin-bottom:50px;position:relative;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:350px;}
.inner-banner-title{display:block;left:0;position:absolute;top:50%;transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);width:100%;margin:50px 0 0;z-index:100;}
.position_relative{position:relative;}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1{color:#fff;font-family:"Raleway",sans-serif;font-weight:700;float:left;margin:0 auto;position:relative;text-align:left;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0;text-align:left;z-index:99;}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner-banner .breadcrumb li:first-child{padding-left:0;}
.inner-banner .breadcrumb li{display:inline-block;font-size:14px;margin:0;position:relative;}
.inner-banner .breadcrumb > li + li::after{color:#ffffff;content:"";font-size:14px;left:-10px;padding:0 5px;position:absolute;top:0;}
.inner-banner .breadcrumb li.active{color:#E52402;}
.inner-banner .breadcrumb li a{color:#ffffff;text-transform:capitalize;}
.testimonial1-main{padding:20px 0 0 0;}
.testimonial_item1{position:relative;}
.testimonial_item1:nth-child(2n){padding:0px 0px 10px 0px;margin:10px 0;float:right;}
.testimonial_item1:nth-child(2n+1){padding:0px 0px 10px 0;margin:10px 0;float:left;}
.testimonial_item1:nth-child(2n) img{position:absolute;right:0;top:0;}
.testimonial_item1:nth-child(2n+1) img{position:absolute;left:0;top:0;}
.testimonial_item1 p{border:1px solid #bebebe;border-radius:10px;padding:15px;}
.testimonial_item1 .client-label1{color:#000;font-size:1.2em;padding-left:0;}
.testimonial_item1 .client-label1 span{color:#999;font-size:0.9em}
.testimonial_item1:nth-child(2n) .testi1-content, .testimonial_item1:nth-child(2n+1) .testi1-content{position:relative;}
.testimonial_item1:nth-child(2n+1) .testi1-content:before{background:rgba(0, 0, 0, 0) url("../images/testimonial1-border-odd.png") no-repeat scroll 0 0;bottom:-19px;content:"";display:block;height:25px;left:30px;position:absolute;top:auto;width:16px;transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);}
.testimonial_item1:nth-child(2n) .testi1-content:before{background:rgba(0, 0, 0, 0) url("../images/testimonial1-border-even.png") no-repeat scroll 0 0;bottom:-19px;content:"";display:block;height:25px;position:absolute;right:30px;top:auto;width:16px;transform:rotate(90deg);-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);-webkit-transform:rotate(90deg);}
.testimonial_item1:nth-child(2n) .client-label1{text-align:right}
.pagination, .pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span{border-radius:0;}
.pagination li.active a{background:#e52402 none repeat scroll 0 0 !important;border-color:#dddddd;color:#ffffff !important;}
.pagination li a:hover{background:#e52402 none repeat scroll 0 0 !important;border-color:#dddddd;color:#ffffff !important;}
.testimonial_pagination{clear:both;margin:0 auto;text-align:center;}
.pagination > li > a, .pagination > li > span{background:#1c3b7b none repeat scroll 0 0 !important;color:#ffffff !important;}
.pagination{margin:10px 0;}
.contact_addres_box > span{background:#1C3B7B;}
.address-contact p{padding:0}
.latest-special-page > a{float:left;margin-bottom:30px;width:100%;}
.gallery-page-main .gallery{margin-top:0}
.gallery-page-main .fancybox{display:block;overflow:hidden;position:relative;margin-bottom:30px;}
.ser-page .welcome-text{padding:20px 0 0 0}
.nav-links a, .nav-links > span, .wp-pagenavi a, .wp-pagenavi > span{background:#1c3b7b none repeat scroll 0 0 !important;color:#ffffff !important;border:1px solid #dddddd;color:#337ab7;float:left;line-height:1.42857;margin-left:-1px;margin-bottom:0;width:auto;padding:6px 12px;position:relative;text-decoration:none;}
.nav-links a.current, .nav-links span.current, .wp-pagenavi a.current, .wp-pagenavi > span.current{background:#e52402 none repeat scroll 0 0 !important;border-color:#dddddd;color:#ffffff !important;}
.nav-links a:hover, .nav-links span:hover, .wp-pagenavi a:hover, .wp-pagenavi > span:hover{background:#e52402 none repeat scroll 0 0 !important;border-color:#dddddd;color:#ffffff !important;}
.wp-pagenavi a, .wp-pagenavi > span{margin-left:0 !important;margin-right:-1px !important;}
.navigation.pagination, .wp-pagenavi{left:50%;position:relative;transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);}
.footer-contant form .form-group{position:relative;}
.footer-contant form .form-group .formError{left:-15px !important;line-height:normal;top:42px !important;width:100%;}
div.wpcf7-mail-sent-ng{display:inline-block !important;color:#f00 !important;margin-top:0 !important}
div.wpcf7-spam-blocked{border:2px solid #f00;color:#f00;display:inline-block !important;margin-top:0 !important;}
div.wpcf7-mail-sent-ok{border:2px solid #398f14;color:#398f14;display:inline-block !important;margin-top:0 !important;}
div.wpcf7 img.ajax-loader{position:absolute;left:0;top:13px;}
.blog_item::after{clear:both;content:"";display:table;}
.testimonial_pagination{display:block;float:left;margin:0 auto;text-align:center;width:100%;}
.wp-pagenavi{display:block;float:none;margin:0 auto;text-align:center;width:100%;}
.wp-pagenavi a, .wp-pagenavi > span{float:none !important}
.welcome-main.repaire_service-main{min-height:600px;}
.special_offer_box.dev_class_request_quote > img{width:100%;}
.contact-form .bootstrap-select .dropdown-toggle.selectpicker{background-color:rgba(0, 0, 0, 0);background-image:none;border:2px solid #696969;border-radius:0;box-shadow:none;color:#ffffff;display:block;font-family:"Lato",sans-serif;font-size:13px;height:50px;line-height:1.42857;padding:10px 18px;width:100%;}
.bootstrap-select{margin-bottom:0 !important;width:100%;}
.offer-text:focus{color:#ffffff;}
.testimonial1-main .special_box_main{margin-bottom:30px;}
.side-form-scroll.welcome-scroll{height:325px;overflow:hidden;}
.welcome-text > a, .welcome-text p a{color:#e52402;}
@media (max-width:1330px){#special_offer_slider.owl-carousel .owl-controls .owl-nav .owl-prev{background-color:rgba(255, 255, 255, 0.8);border-radius:0;padding:5px;position:absolute;left:0;}
#special_offer_slider.owl-carousel .owl-controls .owl-nav .owl-next{background-color:rgba(255, 255, 255, 0.8);border-radius:0;padding:5px;position:absolute;right:0;}
}
@media (max-width:1199px){.welcome-text{min-height:595px;padding:20px 30px 65px 0;}
}
@media (min-width:1025px){.contact_call_box p a.:hover, .contact_call_box1 p a:hover, .contact_email_box p a:hover{color:#1C3B7B}
.pagination li a:hover{background:#e52402 none repeat scroll 0 0 !important;border-color:#dddddd;color:#ffffff !important;}
.head-top .top-link li a:hover .call-text{color:#e52402;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.carousel-control.left:hover{background-color:rgba(229, 36, 2, 1);}
.carousel-control.right:hover{background-color:rgba(28, 59, 123, 1);}
.orange_btn:hover::before, .orange_btn:hover::after{width:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.gallery a:hover img{z-index:0;}
.gallery a:hover .hvr-bg{z-index:20;opacity:1;}
.gallery a:hover .hvr-bg:before{top:10px;bottom:10px;}
.gallery a:hover .hvr-bg:after{top:20px;bottom:20px;}
.blue_btn:hover{background:#e52402 none repeat scroll 0 0;color:#ffffff;}
.social-main ul li a:hover i{border-radius:50%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.footer-menu ul li a:hover{color:#E52402;}
.copy-right a:hover{color:#E52402;}
.special_box_main:hover .offer_hvr{top:-30%;}
.special_box_main:hover .offer_hvr{background:rgba(28, 59, 123, 0.8) none repeat scroll 0 0;}
.special_box_main:hover .org-btn-img{opacity:1}
.special_box_main:hover .offer-contant-area{bottom:50%;transform:translateY(50%);}
.left-arrow:hover{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -354px -56px;}
.right-arrow:hover{background:rgba(0, 0, 0, 0) url("../images/sprite.png") no-repeat scroll -399px -56px;}
.inner-banner .breadcrumb li a:hover{color:#E52402;}
}
@media (max-width:1024px){.fancybox-nav span{visibility:visible !important;}
.gallery-section-main{padding:65px 0 40px;}
.blue_btn:hover{color:#fff;}
.header .header-wrapper .primary .navbar .navbar-collapse .nav > li > a, .header .header-wrapper .primary .navbar .navbar-collapse .nav .sub li a{font-size:13px !important;}
#testimonial_slider{padding:0 0 40px 0}
.header .header-wrapper{position:relative !important}
.cms-area{padding:0 0 60px 0}
.inner-banner-img{min-height:190px;}
.inner-banner-title{margin:0 !important}
}
@media (max-width:991px){.news-box-main .news-box-link-main{padding-right:0;}
.news-box-link::before{margin:0}
.service-detail img{margin:0 auto 15px auto;float:none;display:block;}
.footer-top .col-sm-6:nth-child(2n+1){clear:both;}
.welcome-img{position:relative;}
.welcome-main .col-sm-5{padding:0;}
.welcome-main .col-sm-7, .welcome-main .col-sm-5{float:none;width:100%;}
.welcome-text{min-height:inherit;padding:20px 30px 30px 0;}
.welcome-img > img{width:100%;}
.news-date{background:#e52402 none repeat scroll 0 0;bottom:auto;color:#ffffff;font-family:"Lato Black";font-size:16px;padding:7px;position:absolute;right:0;text-transform:uppercase;top:0;z-index:88}
.news-box-main img{padding-right:0;}
.news-text{position:relative;right:0;min-height:inherit;width:100%;}
#news_slider .owl-stage{min-height:inherit;padding-bottom:0;}
.news-box::before{margin:0;}
.footer-box{padding-bottom:30px;}
.footer-title{padding:15px 0}
.phone-icon, .mobile-icon{margin-right:4px;}
.head-top .top-link li:first-child, .head-top .top-link li{padding-right:15px !important;}
.head-top .top-link li:last-child{padding-right:0 !important}
.call-text{font-size:15px;}
.repaire_service-main .welcome-text{padding-left:0;}
.welcome-text{padding-right:0;}
}
@media (max-width:767px){.cms-area{padding:0 0 30px;}
.contact_addres_box > span{margin-right:5px;width:47px;}
.inner_banner_caption h1{font-size:26px;}
.inner-banner-title .breadcrumb{display:none}
#toTop{width:34px;height:34px;bottom:79px;}
#toTop > div{display:none;}
.top-btn .fa-angle-up{color:#ffffff;font-size:28px !important;margin:-5px 0 0 -5px;}
.carousel-caption{display:none}
.banner-image{min-height:170px;}
.carousel-control.left, .carousel-control.right{transform:scale(0.6);-moz-transform:scale(0.6);-ms-transform:scale(0.6);-o-transform:scale(0.6);-webkit-transform:scale(0.6);}
.carousel-control.left{margin:0 0 -14px -56px}
.carousel-control.right{margin:0 -56px -14px 0}
h2 span{font-size:20px;}
h2{font-size:30px;}
.welcome-text > h2{margin-bottom:5px;}
.welcome-text p{margin-bottom:10px;font-size:14px;} 
.sticky_button.orange_btn{display:none;}
.blue-section-text h2{line-height:40px;}
.blue-section-main{min-height:inherit;padding:30px 0 40px;}
.repaire_service-main .welcome-text{padding-bottom:30px;}
.gallery-section-main{padding:20px 0 20px;}
.list-group.gallery{margin:10px 0 0}
.gallery-img .orange_btn{margin:20px auto 0;}
.special-offer-main{clear:both;padding:20px 0;}
#special_offer_slider.owl-carousel{padding:10px 0 0;}
.testimonial-text p{font-size:18px;}
.org-bg-text{font-size:20px;line-height:30px;padding:15px 0;}
.latest-news-main{padding:20px 0;}
#news_slider.owl-carousel{padding:10px 0 0;}
.org-bg-main{min-height:inherit}
.footer-top .col-sm-6{width:50%;float:left;}
.testimonial-text{padding:60px 0 30px;}
.quote-start{top:40px;}
.call-text{display:none;}
.gallery a img{width:100%;}
.quote-start, .quote-end{display:none;}
.testimonial-text p{padding:0}
}
@media (max-width:639px){.footer-top .col-sm-6{width:100% !important;float:none !important}
}
@media (max-width:479px){.head-top .head-email i, .head-top .head-call i{left:0;}
.head-top .top-link li:first-child, .head-top .top-link li{padding-right:10px !important;}
.top-link{position:absolute;right:110px;top:98px;width:150px;z-index:888;}
.menu-main .header .header-wrapper .primary .navbar nav{padding:0 15px !important;}
.head-top{float:none;padding:0;}
.header .header-wrapper .logo-box{float:none !important}
.header .header-wrapper .logo-box .logo{display:block !important;margin:0 auto;text-align:center;}
}

/*16/1/2020*/
div.wpcf7 .ajax-loader { position:absolute; right:5px; top:15px; }
.contact-form .footer_frm .form-control:focus { border-color: #E52402 !important;box-shadow: none; outline: 0 none; }
.contact-form .footer_frm .form-control { color:#222; }
.footer_frm  input::-webkit-input-placeholder{color:#222;opacity:1;}
.footer_frm  input:-moz-placeholder{color:#222;opacity:1;}
.footer_frm  input::-moz-placeholder{color:#222;opacity:1;}
.contact-form .footer_frm input::placeholder, .contact-form .footer_frm textarea::placeholder { color:#222; opacity:1}
.footer_frm .bootstrap-select .btn:focus { border-color:#E52402 !important;}

@media(min-width:768px) and (max-width:991px){
.footer_frm .wpcf7 .wpcf7-recaptcha iframe {transform: scale(0.8); margin-left:-45px; }
}


